<meta charset="UTF-8">
<!DOCTYPE html>
<html>
	<head>
		<title>Empresa</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="../../css/pages/style.css">
		<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
        <script src="../../js/pages/company/list.js"></script>
        <link rel="shortcut icon" href="../../img/ms-icon-144x144.png">
	</head>
	<body>
        <div id="menu"></div>
		<div class="container">
            <div class="d-flex justify-content-center h-20">
                <div class="card bg-dark">
                    <div class="card-header">
                        <h5>Pesquisar empresas</h5>
                    </div>
                    <div class="card-body">
                        <form id="form-login">
                            <div class="input-group mb-3">
                                <input type="text" id="name" class="form-control" placeholder="Nome" aria-label="Nome" aria-describedby="button-addon2">
                                <div class="input-group-append">
                                <button class="btn btn-primary" id="search" type="button" id="button-addon2">Pesquisar</button>
                                </div>
                            </div>
                            <button class="btn btn-success float-right" type="button" id="new-company">Nova empresa</button>
                        </form>
                    </div>
                </div>
            </div>
            <div class="row">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">Nome</th>
                            <th scope="col">&nbsp;</th>
                        </tr>
                    </thead>
                    <tbody>
                    </tbody>
                </table>
            </div>
		</div>
	</body>
</html>